/* QuickFix fuer Bildspalten in 6.2 da Bilder mit Bildunterschrift jetzt als Tabelle statt Definitionsliste ausgegeben werden */

div.csc-textpic .csc-textpic-imagewrap table, div.csc-textpic .csc-textpic-imagewrap table td {
	border: none;
}

div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
	margin-right: 10px;
}

/* Filelinks */

.filelinks .description {
	display: block;
	padding-left: 15px;
	margin-top: -3px;
}
.filelinks a {
	text-decoration: none;
}